# Wistia

oEmbed Remote video Media support for Wistia.

## Configuration

Enable the "Wistia, Inc." provider (/admin/structure/media/manage/remote_video)

## Example

http://home.wistia.com/medias/e4a27b971d

## Documentation

https://wistia.com/support/developers/oembed

## Dependencies

_Media_ (core)

## Related modules

- [Video Embed Wistia](https://www.drupal.org/project/video_embed_wistia):
based on [Video Embed Field](https://www.drupal.org/project/video_embed_field)
so it is field based and also uses a Media provider integration.
Uses iframe embed.
- [Wistia Integration](https://www.drupal.org/project/wistia_integration):
field and CKEditor 4 based, with upload capabilities.
- [Video Wistia](https://www.drupal.org/project/video_wistia):
based on the [Video](https://www.drupal.org/project/video) module.
